Inicio > Lync Server > Sitio de Administración de Lync no soporta IE9?

Sitio de Administración de Lync no soporta IE9?


Es solo por que las versiones de exploradores soportados se deben colocar “en duro” (Hardcoded) debido a que antes de aprobar una versión posterior es necesario verificar que todo funcione apropiadamente.

Se espera que en el Service Pack o version R2 (entiendo que aún no esta decidido), o incluso pudiese ser a través de un parche, dependiendo del feedback devuelto, deberíamos ver desaparecido este error.

De todas formas estoy seguro que a más de uno le robo una sonrisa el ver este “evento” Sonrisa

 

image

Anuncios
Categorías:Lync Server Etiquetas: ,
  1. Aún no hay comentarios.
  1. No trackbacks yet.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: